RubyGems Navigation menu

dm-transactions 1.2.0

Makes transaction support available for adapters that support them

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.2.0 - October 13, 2011 (12,5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (12,5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (12,5 KB)
  4. 1.1.0 - March 17, 2011 (12,5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (12,5 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (1):

dm-core ~> 1.2.0

dependencias de Development (3):

jeweler ~> 1.6.4
rake ~> 0.9.2
rspec ~> 1.3.2

Propietarios:

Autores:

  • Dirkjan Bussink (dbussink), Dan Kubb (dkubb)

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 2.057.608

Para esta versión 1.864.180

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: